GET /nodes/{node_id}/forks/

osf.io

Summary: List all forks of this node
Operation ID: nodes_forks_list
Auth: unknown
Description

A paginated list of the current node's forks. The returned fork nodes are sorted by their `forked_date`, with the most recently forked nodes appearing first. Forking a project creates a copy of an existing node and all of its contents. The fork always points back to the original node, forming a network of nodes. #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of up to 10 forked nodes. If the current node has zero forked nodes, the `data` key will contain an empty array. Each resource in the array is a separate node object and contains the full representation of the forked node, meaning additional requests to the forked node's detail view are not necessary. The `links` key contains a dictionary of links that can be used for [pagination](#tag/Pagination). This request should never return an error.

Parameters (1)

node_id (string, path, required)

The unique identifier of the node.

No probe data for this endpoint yet.